Jump to content
Just nu i M3-nätverket

Audacity kräver kompilering?


Matajen

Recommended Posts

Jag tänkte köra Audacity för att spela över mina gamla LP-skivor från en grammofon. Jag har laddat ner programmet och klickat på ikonen och det har gått igång. Problemet är att det inte funkar helt. Bl.a. saknas hjälp-funktionen. När jag läser ReadMe-filen står det:

 

 

Compilation instructions:

 

First you must download wxWidgets 2.4.x from:

 

http://www.wxWidgets.org/

 

If you install the RPM, make sure you install the devel RPM

as well, otherwise, you won't be able to compile Audacity

from source.

 

To compile on Linux, Mac OS X, and other Unix systems,

simply execute these commands:

 

./configure

make

make install # as root

 

To see compile-time options you can set, you can type

"./configure --help".

 

If you want to do any development, you might want to generate

a configure cache and header dependencies:

 

./configure -C

make dep

 

Vad innebär detta? För mig är det rena rappakaljan. Normalt laddar man ju bara ner ett program och dubbelklickar på det och kör. Har ni något tips hur jag kan lösa detta? Eller kanske det finns något annat program som funkar bättre för ändamålet?

 

Mvh

Mattias

Link to comment
Share on other sites

Laddade ner Audacity som Du gjorde i början, fick inte den där rapakaljan Du hade. Ladda ner en ny .dmg fil och prova på nytt. :)

 

Med vänlig hälsning

Olli

Link to comment
Share on other sites

Jag laddade ner Audacity på nytt och nu funkar det. Återstår att se vilket program som är enklast att använda för mitt syfte - Audacity eller GarageBand. Tack för er hjälp!

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...